<bugID>991073<Summary>New in-content preferences styling  squishes certain buttons</Summary><Description>Created attachment 8400651
Patch 1

The Browse... button on the general tab, the Exceptions buttons on the security tab (and in the privacy tab) all are a bit squished when the new visual polish (bug 738796) is applied.

From browser/themes/shared/in-content/preferences.css, it seems like this was done to "Add margins to this buttons to unsqueeze the checkboxed in same hbox" -- I believe that the new styling makes this unneccesary, but I'm not sure here.</Description></bugID>